﻿html {    font-size:          17px; }

body    { 
    direction:          rtl; 
    margin:             0px; 
    color:              #000000; 
    background-color:   #ffffff; 
    font-family:        'RaananSuperLight';
    font-weight:         lighter;
	font-style:          normal;
}

table   { 
    padding:            0px; 
    margin:             0px;
}

td  { 
    vertical-align:     top; 
    padding:            0px;
}

p   { 
    direction:          rtl; 
    margin-top:         0px; 
    margin-bottom:      0px; 
}

a   {   }
img { max-width:100%;height:auto; }
input[type="text"], input[type="password"]  { /*outline: none;*/ font-family: 'RaananSuperLight'; }
input[type="password"] { font-family:Arial; }
.form-control:focus { outline:2px solid #ffffff;box-shadow:none; }

textarea    { outline: none; }


.scr-reader-only { visibility:hidden; width:0px; height:0px; margin: 0;padding: 0;display:block; }
.screen-reader-text { color: #323944;display: block;clip: rect(1px, 1px, 1px, 1px);position: absolute !important;text-decoration: none; } 
.screen-reader-text:link, .screen-reader-text:visited:link { -webkit-tap-highlight-color: rgba(0,0,0,0.3); }
.screen-reader-text:hover, .screen-reader-text:focus { background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);clip: auto !important;display: block;
    font-weight: 700;height: auto;left: 0;line-height: normal;padding: 1em 1.618em;text-decoration: none;top: 0;width: auto;z-index: 100010;outline: 0;color:#9C258F;font-size:120%; }

/*------------------------------------*\
   SiteGrid
\*------------------------------------*/

#SiteContainer          {  }

#SiteHeaderContainer    { color:#000000; padding:0px; }
#SiteGridContainer      {  }
#SiteFooterContainer    { background-color: #333333; padding:0px; background-image: url('../../../000Frames/site/images/bg-bottom-grey.png') }

#SiteHeader             { margin-left: auto; margin-right: auto; margin-top:30px; }
#SiteFooter             { max-width: 1170px; margin-left: auto; margin-right: auto; overflow:hidden; }
#SiteGrid               { max-width:1170px; padding:0px; margin:0 auto; overflow:hidden;margin-bottom:65px; }

#GridRight              { float:right; width:250px; margin-left:40px; display:none; }
#GridPage               { width:auto; }
#GridLeft               { float:right; width:250px; margin-right:40px; display:none; }
#GridTop                {  }
#GridContent            {  }
#GridFooter             {  }

#PageLeft               { }
#PageRight              { }
#PageMenu               { }
#PageHeader             { }
#PageContent            { }
#PageKdm                { }
#PageFooter             { }



@media (max-width: 1170px)  { 
    #GridLeft           { display:none; } 
}

@media (max-width: 1170px) {
    #SiteHeaderContainer    { padding:0 5px; }
    #SiteGridContainer      { padding:0 5px; }
}

@media (max-width: 767px)  { 
    #GridPage               { float:none; width:100%; }
}



/*------------------------------------*\
    Top Bar Search 
\*------------------------------------*/

#search_form_header {margin-top: 10px;}
#search_form_header_input_continer { float: right; margin-right: 15px; }
#search_form_header_input { border:none; padding-right:5px;font-size: 24px; position: relative; top: -7px; color: rgb(133,152,149); }
#search_form_header_submit { border: none; background: transparent; color: #ccc; font-size: 20px; background-image: url(../../../000Frames/site/images/search-icon.png); background-position: center center; width: 25px; background-repeat: no-repeat; }


@media(max-width:767px){
#search_form_header_input_continer       { text-align: center;display: inline-block;margin: 0 auto;width: 100%; }
#search_form_header_input                { display:inline-block; }
#search_form_header_submit               { width: 40px;display: inline-block; }
}


/*------------------------------------*\
    Accordion - FAQ
\*------------------------------------*/
.faq_accordion { padding-bottom: 30px; }
.accordion { }
.accordion .panel {border:0px; border-radius:0; border-top:1px solid #ECECEC;box-shadow:none; -webkit-box-shadow:none;padding:14.5px 0; margin:0;  }
.accordion .panel:nth-child(2n) {background-color:#EDEDED;}
.accordion .panel:last-child {border-bottom:1px solid #ddd;}
.accordion .panel-title>a { width: 100%;  right: 0; top: 0; padding-left:27px !important; font-size:24px; font-family:'RaananSuperRegular'; }
.accordion .panel-title>a:hover { text-decoration:none; }
.accordion .panel-title>a:focus { text-decoration:none; }

@media(min-width:767px) {
.accordion .panel-collapse.collapse { font-size: 21px; padding-right: 50px; padding-left: 165px; line-height: 27px; }
.accordion .panel-collapse.collapsing { font-size: 21px; padding-right: 50px; padding-left: 165px; line-height: 27px; }
.accordion .panel-collapse.collapse.in { font-size: 21px; padding-right: 50px; padding-left: 165px; line-height: 27px;  }
}

.accordion .panel-default>.panel-heading { padding:0; color: #333; background-color: transparent; border-color: #ddd; position:relative; margin-bottom:10px; margin-top:10px; margin-right:15px; } 
.accordion .panel-heading { padding: 10px 15px; border-bottom: 0;border-radius: 0px; }
.accordion .panel-title>a:after { content: " "; display: block;width: 20px; height: 20px; float: left; background-image:url('../../../000Frames/site/images/plus.png');background-position: center center; background-repeat: no-repeat; }
.accordion .panel-title > a[aria-expanded~=true]:after {background: url('../../../000Frames/site/images/minus.png'); background-repeat: no-repeat; background-position: center center;  }
.panel.panel-default div p { font-size: 21px; padding-right: 50px; padding-left: 165px; line-height: 27px; /*padding-top: 20px; padding-bottom: 20px;*/ }
.panel.panel-default div td p {padding: 0;}

.faq_accordion .panel-title {width:90%}
.accordion .panel-title>a:after {position:absolute;left: 5%; top: 50%; transform: translate(0,-50%); }


@media(max-width:767px){
    .panel.panel-default div p {padding-left:0;padding-right:30px;padding-top:30px;width:90%;padding-bottom:20px;}
    .accordion .panel-title>a:after {position:absolute;left: 5%; top: 50%; transform: translate(0,-50%); }
    .accordion .panel-default>.panel-heading {padding-right:0;}
    .accordion .panel-title>a {padding-right:0; font-size:20px;}

    .accordion .panel-default>.panel-heading {margin-right:10px;}
}

/*------------------------------------*\
    Carousel - FAQ
\*------------------------------------*/

.owl-carousel { margin-top: 30px;margin-bottom: 30px; }
.owl-nav {  }
.owl-item {text-align:center; height:180px; overflow:hidden; }
.owl-item .item { position: absolute; top: 50%; width:100%; right:50%; transform: translate(50%,-50%); -webkit-transform: translate(50%,-50%); -moz-transform: translate(50%,-50%); }
.owl-next { position: absolute; left: 0; z-index: 1; top: calc(50% - 12px); transform: translate(0%,-50%); -webkit-transform: translate(0%,-50%); -moz-transform: translate(0%,-50%); }
.owl-prev { position: absolute; right: 0; z-index: 1; top: calc(50% - 12px); transform: translate(0%,-50%); -webkit-transform: translate(0%,-50%); -moz-transform: translate(0%,-50%); }


.owl-carousel .owl-item img {transform-style: preserve-3d;-webkit-filter: grayscale(100%);filter: grayscale(100%);margin:0 auto;width:auto;}
.owl-carousel .owl-item img:hover{transform-style: preserve-3d;-webkit-filter: grayscale(0%);filter: grayscale(0%);}
.owl-theme .owl-controls .owl-nav [class*=owl-] {background-color:transparent;}
.owl-prev {background-color: transparent !important;background-image: url('../../../000Frames/site/images/arrow-right.png') !important;background-position:center center !important;background-repeat:no-repeat !important;height: 20px;}
.owl-next {background-color: transparent !important;background-image: url('../../../000Frames/site/images/arrow-left.png') !important;background-position:center center  !important;background-repeat:no-repeat !important;height: 20px;}

.owl-theme .owl-controls .owl-dots { display:none !important; }

@media(max-width:767px) { .item { margin: 0 auto; text-align: center; max-width: 250px !important; } }



/*------------------------------------*\
   lightbox Gallery
\*------------------------------------*/
.lightbox-gallery .lightbox-gallery-loader {position: absolute; top: 50%; /* display: none; */ left: 50%; z-index: 10;}
.lightbox-gallery .lightbox-gallery-item

/*------------------------------------*\
    lightbox Gallery Video
\*------------------------------------*/

.lightbox-galleryVideo .lightbox-gallery-loader {position: absolute; top: 50%; left: 50%; z-index: 10;}
.lightbox-galleryVideo .lightbox-gallery-item {}


.popUpVideo .modal-header {border:none;}

.popUpVideo .vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.popUpVideo .vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.popUpVideo .modal-content {
    width: inherit;
    height: inherit;
    margin: 0 auto;
    pointer-events: all;
    background: none;
    box-shadow: 0px 0px 0px;
    border: none;
}


.popUpVideo .modal-body iframe {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
}

.popUpVideo .modal-backdrop.fade.in {
    z-index: 0;
}
.popUpVideo .close {opacity:1 !important; color:#fff; }

.popUpVideo .modal-backdrop.in { filter: alpha(opacity=50); opacity: .9; }

/*------------------------------------*\
   Breadcrumbps
\*------------------------------------*/

#PageBreadCrumps    { margin-bottom: 30px;  margin-top:40px; font-size:19px; }
    
#PageBreadCrumps a:link         { 
    background-image: url('../images/breadcrumbs-arrow.png');
    color: #5A5B5E;
    text-decoration: none !important;
    display: inline-block; 
    padding-right: 25px; 
    background-repeat: no-repeat; 
    background-position: right 10px top 7px; 
}

#PageBreadCrumps a:first-child  { background-image: none; padding-right: 0; }
#PageBreadCrumps a:visited      { color: #5A5B5E; text-decoration: none !important; font-size: 100%; }    
#PageBreadCrumps a:hover        { color: #5A5B5E; text-decoration: underline; font-size: 100%; }

#PageBreadCrumps > a:last-child { color: black !important; } 
#PageBreadCrumps > a { color: #9B268F !important; }

/*------------------------------------*\
    Directory/Side Menu
\*------------------------------------*/

#rightMenu              {  }
#rightMenu .menuHead { padding-right: 10px; height: 27px; font-size: 18px; background: #ECECEC; color: #000; margin-top: 2px; background-image: url('../../../000Frames/site/images/right_menu_arrow.png'); background-size: 10px; background-repeat: no-repeat; background-position: 20px; }
#rightMenu .menuLink { padding-right: 10px; height: 27px; font-size: 18px; background: #ECECEC; color: #000; margin-top: 2px; background-image: url('../../../000Frames/site/images/right_menu_arrow.png'); background-size: 10px; background-repeat: no-repeat; background-position: 20px; }
#rightMenu .selected { color: red; }




/*------------------------------------*\
    Contact Form
\*------------------------------------*/

.mrw-dynamic-form {
    position:relative;
}

.form-messages h3,.form-messages span { color: #fff; }

.mrw-dynamic-form .form-messages,
.mrw-dynamic-form .form-messages .loading,
.mrw-dynamic-form .form-messages .success,
.mrw-dynamic-form .form-messages .error {
    display: none;
    color: #fff;
    z-index: 9999;
}

.mrw-dynamic-form .form-messages {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: rgba(255,255,255,0.8);
    background-image: url('../../../000Frames/site/images/bg-bottom-purple.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: -30px;
    font-size: 25px;
}

.mrw-dynamic-form .error-message    { color:red; display:none; }
.mrw-dynamic-form .mrw-form-label   { font-weight:normal; }
.mrw-dynamic-form .form-group > div { margin-bottom:15px; }
.mrw-dynamic-form .form-control {
    border: 1px solid #fff;
    color: #fff;
    background: none;
    font-size:170%;
    padding-right: 10px;
    position: relative;
    cursor: text !important;
    background: none !important;
 }

.mrw-dynamic-form label.error      { color:#ffffff; position:relative; top:0px; left:15px; font-weight:bold; font-size:23px; }
.mrw-dynamic-form .form-control.error { border-color:#ffffff; }

@media(max-width:991px){
    .mrw-dynamic-form .form-control{max-width:70%;margin:0 auto;}
    .mrw-dynamic-form label.error  { position: relative; top: 10px; left:0; }
}

/*------------------------------------*\
    Contact Form Wiget
\*------------------------------------*/


#contact-form-wiget .mrw-form-label         { }
#contact-form-wiget .form-control           { }
#contact-form-wiget .form-submit            { }

@media(max-width:767px) {
    #contact-form-wiget { display: none; }
}

/*------------------------------------*\
    Login Box
\*------------------------------------*/



#loginBox   { margin-bottom:30px; text-align:center; background-color:#1c1c1c; padding:15px; }

#loginBox .loginBox-guest-hello     { color:#F68B1F; line-height:24px; }
#loginBox .firstSentence      { font-size:130%; }
#loginBox .secondSentence     { font-size:165%; }

#loginBox #LoginBox-Buttons         { padding-top:20px; }
#loginBox #LoginBox-Buttons a       { display:inline-block; background-color:#F68B1F; border:1px solid #FFF; border-radius:5px; color:#FFF; font-size:120%; padding:2px 18px; margin:0px 5px; text-decoration:none; cursor:pointer; }

#loginBox #LoginBox-SignIn          { display:none;  width:85%; margin-left:auto; margin-right:auto; padding-top:20px; overflow:auto; }
#loginBox #LoginBox-SignIn .login-field     { margin-bottom:12px; border-radius:3px; border: none; width:100%; padding:5px 10px 4px 10px; }
#loginBox #LoginBox-SignIn .login-submit    { float:left; background-color:#F68B1F; border:1px solid #FFF; border-radius:5px; color:#FFF; font-size:120%; padding:2px 18px; }

#loginBox #LoginBox-SignIn .forgetPass      { float:right; text-decoration:underline; color:#F68B1F; padding-top:10px; font-size:90%; }


#loginBox .loginBox-user-hello      { color:#F68B1F; line-height:24px;  }
#loginBox .loginBox-user-buttons    { padding-top:20px; }
#loginBox .loginBox-user-buttons a  { display:inline-block; background-color:#F68B1F; border:1px solid #FFF; border-radius:5px; color:#FFF; font-size:110%; padding:2px 12px; margin:0px 2px; text-decoration:none; cursor:pointer; }





/*------------------------------------*\
   BASE PAGE VIEW
\*------------------------------------*/



#SiteGridBefore       { position: relative; }
    #SiteGridBefore span, #SiteGridBefore h1 { position: absolute; top: 0; color: #fff; font-size: 48px; right: calc(50% - 585px); top: 30%; transform: translate(0%,-30%); -webkit-transform: translate(0%,-30%); -moz-transform: translate(0%,-30%); }
@media(max-width:1170px){#SiteGridBefore span, #SiteGridBefore h1 {right:10px;}}
@media(min-width:992px){#SiteGridBefore span, #SiteGridBefore h1 {font-size:90px;}}

#anchor         { margin-bottom: 20px; margin-top: -5px; font-size: 90%; }
#headline       { }
#headline h1    { font-size: 48px; color: #000; margin: 0; padding: 0; line-height:100%; margin-bottom:20px;  margin-left:25px;margin-right:25px; padding-top:20px; }

#subheadline h2 {  padding: 0; font-size: 24px; color: #59595B; margin-bottom:20px; margin-right:25px;margin-left:25px;  }
@media(max-width:767px){#subheadline h2{text-align:right;width: 95%; margin-right: auto; margin-left: auto; }}

#writer         { margin-bottom: 5px; font-weight: normal; margin-right:25px; margin-left:25px; font-size:20px; }
#writer .form {  color: #59595B; }
#writer .name {  color: #9c268F; }   

#DateUpdate         { margin-bottom: 5px; font-weight: normal; margin-right:25px; margin-left:25px; font-size:20px; }
#DateUpdate .form {  color: #59595B; }
#DateUpdate .date {  color: #59595B; }


@media(max-width:767px){
    #headline h1 {width:95%; margin-right:auto;margin-left:auto;}
    #writer {width:95%; margin-left:0;margin-right:0; margin:0 auto;}
}


#text1          { margin-top: 20px; margin-bottom:  20px; }
#text1 strong   { }
#text1 b        { }

#video          { margin-bottom:  20px; }
#video video    { width: 100%; height: auto; }

#remarks        { font-size: 90%; }

h3              { /*font-size: 100% !important;*/ }
h4              {  }

#picDcontiner   { overflow:hidden; }
.picD           { width: 100%; height: auto; max-height:280px; }

#lobby          { margin-bottom:30px;  }
#body           { margin-left:25px;margin-right:25px; padding-bottom:30px; }


/*------------------------------------*\
    #General Classes 
\*------------------------------------*/

.max-width { max-width: 1170px; }

.no-marg   { margin: 0px; }

.no-pad    { padding: 0px; }

.p-vert    { display: table; }

.c-vert    { display: table-cell; vertical-align: middle; }

.f-h       { height: 100%; }

.f-w       { width: 100%; }

.margin-auto { margin:0 auto }

@media (max-width: 767px)  { 
    .row            { margin:0px -5px; }
    .row > div      { padding:0px 5px; }
}



/*------------------------------------*\
    #modal
\*------------------------------------*/

.modal-vertical-align   { display: table; height: 100%; width: 100%; pointer-events: none; }
.vertical-align-center  { display: table-cell; vertical-align: middle; pointer-events: none; text-align:center; }

#mrw-modal-1    { }
#mrw-modal-1 .modal-content     { border-radius:0px; background-color:transparent; display:inline-block; pointer-events: all; }

#mrw-modal-doctors-redirect .modal-content   { width: 600px;margin: auto; border-radius: 0;padding: 20px; }
#mrw-modal-doctors-redirect .modal-content p { font-size: 200%;line-height: 1; }
#mrw-modal-doctors-redirect .modal-content h2.homepage-title { margin-bottom: 0;margin-top: 0 !important;padding-top: 0 !important;padding-bottom: 0 !important; }


@media (max-width: 767px)  { 
    #mrw-modal-doctors-redirect .modal-content            { width:300px;  }
    .hideBody { display:none; overflow:hidden; }
}


/*------------------------------------*\
    #Grids
\*------------------------------------*/


.grid-view .grid-box { /*border-bottom: 1px solid #ddd;*/ margin-bottom: 30px; text-align: center;  }
.grid-view .grid-box-image      { padding-bottom:53%; position:relative; overflow:hidden; }
.grid-view .grid-box-image a    { display:block; position:absolute; left:0px; bottom:0px; right:0px; top:0px; }
.grid-view .grid-box-image img  { margin: 0 auto; max-width:150px; position:relative;top:5px; }

.grid-view .grid-box-image img:hover {
    transform: scale(1.015);
    -webkit-transform: scale(1.015);
    -moz-transform: scale(1.015);

    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
}

.grid-view.center-elements .row         { font-size:0px; text-align:center; }
.grid-view.center-elements .row > div   { display:inline-block; float:none !important; vertical-align:top; font-size:1rem; }
.grid-view.center-elements .row > div.clearfix {margin: 0 -15px;}




@media(max-width:767px){
    .grid-view .grid-box-image img{max-width:100%}
}

/*------------------------------------*\
    Fonts
\*------------------------------------*/

	@font-face {
    font-family: 'RaananSuperLight';
    src: url('../Fonts/RaananSuperLight.eot');
    src: url('../Fonts/RaananSuperLight.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/RaananSuperLight.woff') format('woff'),
         url('../Fonts/RaananSuperLight.svgz#RaananSuperLight') format('svg'),
         url('../Fonts/RaananSuperLight.svg#RaananSuperLight') format('svg');
    font-weight: Light;
    font-style: normal;

}

    	
	@font-face {
    font-family: 'RaananSuperRegular';
    src: url('../Fonts/RaananSuper.eot');
    src: url('../Fonts/RaananSuper.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/RaananSuper.woff') format('woff'),
         url('../Fonts/RaananSuper.svgz#RaananSuperRegular') format('svg'),
         url('../Fonts/RaananSuper.svg#RaananSuperRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

    	
	@font-face {
    font-family: 'RaananSuperBold';
    src: url('../Fonts/RaananSuperBold.eot');
    src: url('../Fonts/RaananSuperBold.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/RaananSuperBold.woff') format('woff'),
         url('../Fonts/RaananSuperBold.svgz#RaananSuperRegular') format('svg'),
         url('../Fonts/RaananSuperBold.svg#RaananSuperRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*------------------------------------*\
    PopUp Feature
\*------------------------------------*/

#popup-modal .vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

#popup-modal .vertical-align-center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
    z-index:99999;
}
    
#popup-modal .modal-header {
    border: none;
    padding: 0px;
}

#popup-modal .close {
    display: block;
    float: none;
    margin: 0 auto;
    opacity: 1;
}

#popup-modal .close span {
    color: #fff;
}

#popup-modal .modal-body {
    text-align: center;
}

#popup-modal .modal-content {
    border: 0px;
    background-color: transparent;
    border-radius: 0px;
    -webkit-box-shadow: none;
}






/*------------------------------------*\
    GALLERY COMPONENTS - lightBox
\*------------------------------------*/



.lightbox-gallery       { position:relative; min-height:250px; }
.lightbox-gallery-item  { display:none; text-align: center; padding-bottom: 7.5px; padding-top: 7.5px; }
.blueimp-gallery>.close, .blueimp-gallery>.title    { top:65px; display:block; }
.blueimp-gallery a.next         { display:block !important; }
.blueimp-gallery a.prev         { display:block !important; }
.blueimp-gallery ol.indicator   { display:block !important; }
.blueimp-gallery a.play-pause   { display:block !important; }





/*------------------------------------*\
    GALLERY COMPONENTS - #FLEX SLIDER 
\*------------------------------------*/


.flexslider {
    border: none;
    background: none;
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
    -o-box-shadow: 0 0px 0px rgba(0,0,0,0);
    box-shadow: 0 0px 0px rgba(0,0,0,0);
    overflow:hidden;
    margin:0;
}

.flexslider .flexslider-item {
    display: block;
    padding-bottom: 40%;
    background-size: cover;
    background-position: center center;
}

.flexslider .flex-control-nav { bottom:20px; z-index:2; }
.flex-control-paging li a.flex-active { background: #9C258F; cursor: default; }
.flex-control-paging li a { background: #fff; background: rgba(255,255,255,1); }
.flexslider .flexslider-item {position:relative;}
.flexslider-item-content { position: absolute; width: 30%; right: 0; z-index: 9; top: 10%; right: calc(50% - 585px); padding: 15px; /* background: rgba(0,0,0,0.56); */ border-radius: 5px; }
.flexslider-item-title { text-align: right; color: #fff;font-size: 525%;line-height:100%;direction:rtl; }
.flexslider-item-description { text-align: right; color: #fff; font-size: 24px; line-height: 24px; margin-top: 25px; direction:rtl;}

@media(min-width:1168px) and (max-width:1460px) { .flexslider-item-content {width:40%} }

.flexslider-item-readmore { text-align: right; color: #fff; font-size: 120%;}
a.flexslider-item-readmore { float: right; margin-top: 25px; direction: rtl; padding: 10px; background: #fff; color: #9B268F; font-weight: bold; font-size: 24px; line-height: 24px; }
a.flexslider-item-readmore:hover { text-decoration: none; }

.flex-control-paging li a:hover {background-color:#fff;}

@media(max-width:767px) {
.flexslider .flexslider-item { padding-bottom: 50%; min-height: 300px; }
}

/*------------------------------------*\
    Above Footer 
\*------------------------------------*/

#AboveFooterContainer               { background-color:#9B268F; overflow:hidden; background-image:url('../../../000Frames/site/images/bg-bottom-purple.png'); background-repeat: no-repeat; background-size: cover; }

/*------------------------------------*\
    Footer Style 
\*------------------------------------*/

#SiteFooter .footerContact              { color: #fff; margin-top:60px; margin-bottom:40px; }
#SiteFooter .footerBlockTitle           { text-align:right; font-size: 220% !important; color:inherit; font-family: 'RaananSuperRegular';margin: auto;line-height: 44px; }
#SiteFooter .footerBlockContent         { font-size:18px; }
.footerBlockContent p a:focus           { border-bottom: 1px solid;outline: none; }
.footerSocialIconsBox {text-align: center; margin-top: 20px;}
.footerSocialIconsBox svg {width: 22px; height: 19px;}



@media (max-width: 767px) {
    .footerSocialIconsBox svg { width: 37px; height: 23px; }
    #SiteFooter .footerContact { margin-bottom: 15px; }
    .footerSocialIconsBox { margin-top: 60px; }
}
/*------------------------------------*\
    UnderFooter Style 
\*------------------------------------*/

#UnderSiteFooter { padding: 20px; }
#UnderSiteFooter .footerCredit { text-align: center; font-size: 24px; font-family: 'RaananSuperRegular'; margin-top: 5px; color: #4E4E4E; }
.takadaLogo { text-align: center; }
.takadaLogo a { display: inline-block; }
/*------------------------------------*\
    Bootstrap - 5 Cols Fix
\*------------------------------------*/

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 { width: 20%; float: left;}

@media (min-width: 768px) {
    .col-sm-15 { width: 20%; float: left; }
}
@media (min-width: 992px) {
    .col-md-15 { width: 20%; float: right; }
    .footerSocialIconsBox { max-width: 187px; }
}
@media (min-width: 1200px) {
    .col-lg-15 { width: 20%; float: left; }
}

@media(max-width: 990px) {
    .footerlinksDesktop > div:not(.footerLogosBox) { display: inline-block; width: 24% !important; vertical-align: top; float: none !important;}
    .footerLogosBox { width: 100% !important; margin-top: 35px;}
    .footerLogosBox img { margin: 0 auto;}
}

@media(max-width: 767px) {
    .footerlinksDesktop > div:not(.footerLogosBox) { width: 49% !important; margin-bottom: 15px;}
    #SiteFooter .footerBlockTitle { line-height: 1.1;}
    .footerLogosBox { margin-top: 0;}
}


/*------------------------------------*\
    suggestion placeholder  
\*------------------------------------*/

#suggestion::-webkit-input-placeholder {
    color:    #fff;
    font-size:24px;
    position:relative;
    top:3px;
}
#suggestion:-moz-placeholder {
    color:    #fff;
    font-size:24px;
    position:relative;
    top:3px;
}
#suggestion::-moz-placeholder {
    color:    #fff;
    font-size:24px;
    position:relative;
    top:3px;
}
#suggestion:-ms-input-placeholder {
    color:    #fff;
    font-size:24px;
    position:relative;
    top:3px;
}
@media(max-width:767px){
    #suggestion::-webkit-input-placeholder {
        font-size:20px;
        text-align:center;
    }
    #suggestion:-moz-placeholder {
        font-size:20px;
        text-align:center;
    }
    #suggestion::-moz-placeholder {
        font-size:20px;
        text-align:center;
    }
    #suggestion:-ms-input-placeholder {
        font-size:20px;
        text-align:center;
    }
}


#search_form_header_input_mobile::-webkit-input-placeholder {
    color:    #fff;
}
#search_form_header_input_mobile:-moz-placeholder {
    color:    #fff;
}
#search_form_header_input_mobile::-moz-placeholder {
    color:    #fff;
}
#search_form_header_input_mobile:-ms-input-placeholder {
    color:    #fff;
}

/*------------------------------------*\
  search_form_header_input placeholder  
\*------------------------------------*/

#search_form_header_input::-webkit-input-placeholder {
    color:    rgb(133,152,149);
}
#search_form_header_input:-moz-placeholder {
    color:    rgb(133,152,149);
}
#search_form_header_input::-moz-placeholder {
    color:    rgb(133,152,149);
}
#search_form_header_input:-ms-input-placeholder {
    color:    rgb(133,152,149);
}


/*------------------------------------*\
    Bootstrap navbar-collapse Fix 
\*------------------------------------*/

.navbar-toggle {
    display: inline-block;
}

@media (min-width: 768px) {
.navbar-collapse.collapse {
    display: none!important;
    visibility:hidden !important;
}
.navbar-collapse.collapse.in {
     display:inline-block!important;
    visibility:visible !important;
}

}

.navbar-default .navbar-toggle {
     border:0; 
}
.navbar-default .navbar-toggle .icon-bar {background-color:#9F2E94}
.navbar-toggle .icon-bar { display: block; width: 32px; height: 3px; border-radius: 1px; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}


/*------------------------------------*\
    Article View Page 
\*------------------------------------*/

    .leftMenuHeadline { font-size: 40px !important; margin-bottom: 20px; border-bottom: 2px solid #9B268F; font-family:'RaananSuperRegular'; margin-top:0px;color:#000;}
     #MoreArticles {  }
     #MoreArticles .grid-box-title { text-align:right; }
     #MoreArticles .grid-box-title a { color:#000;text-align:right; font-weight:bold; font-size:24px; }
     #MoreArticles .grid-box-title a:hover { text-decoration:none; }
     #MoreArticles .grid-box { border-bottom: 1px solid #7F7F7F; padding-bottom: 15px; /*min-height:220px;*/  }
     #MoreArticles .grid-box-bottom { position: relative; overflow: hidden;  }
     #MoreArticles .grid-box-writer {bottom:0;font-size:18px;font-weight:bold;float:right;text-align:right;}
     @media(max-width:767px){
       #MoreArticles .grid-box-writer {text-align:right;position:relative;}
     }

/*------------------------------------*\
    FAQ Button 
\*------------------------------------*/


.FAQButton { padding: 5px; border-radius: 5px; background-color: #E9E9E9; margin-top: 40px; margin-bottom: 60px; margin-right: auto; margin-left: auto; max-width: 160px; text-align: center; padding: 10px; font-size:24px; line-height:48px; }
.FAQButton a.link { color:#9B268F; }
.FAQButton a.link:hover { text-decoration:none; }


#SiteGridBeforeImg {padding-bottom: 15.5%; background-size: cover; background-position: center center; min-height: 175px;}
#search_form_header_mobile { position:relative; }
#search_form_header_input_mobile { width: 80%; border: 1px solid #fff; padding: 5px; border-radius: 3px; background-color: #9C258F; color: #fff; font-size:18px;}
#search_form_header_submit_mobile { position: absolute; left: 11%; top: 7px; background-color: transparent; border: none; background: url('../../../000Frames/site/images/search-white.png'); background-repeat: no-repeat;width: 25px; background-size:cover; }

@media(max-width:767px){#search_form_header_submit_mobile {left:13%}}
/*------------------------------------*\
    Subject 
\*------------------------------------*/

.subjects .grid-box-title a { font-size: 26px; color: #3c3c3c !IMPORTANT; line-height: 36px; }
.subjects .grid-box-title a:hover { text-decoration:none; }

.subjects .grid-box-title a:focus {
    text-decoration: underline;
}



/*------------------------------------*\
    Mobile Fix 
\*------------------------------------*/

@media(max-width:767px){

/* footer */
#SiteGrid {margin-bottom:0;}
#UnderSiteFooter .footerCredit {font-size:17px;}
#contact-form-botttom .form-submit {max-width:160px !important;}
#contact-form-botttom .contact-form-title {padding-top:20px  !important; padding-bottom:10px  !important;padding-right: 20px; padding-left: 20px; font-size:200%  !important; }
.mrw-dynamic-form .form-control {max-width:90%;}    
.contact-form-botttom-continer #suggestion { padding:25px 20px !important; }
#navbar-collapse-main .navbar-nav > li:hover {background-color:transparent;}
#navbar-collapse-main .navbar-nav > li > ul.dropdown-menu > li:hover {background-color:transparent;}
.faq_accordion {padding-bottom:0;}
}

/*------------------------------------*\
    Tablet Fix 
\*------------------------------------*/

@media(min-width:768px) and (max-width:992px){

/* header */
.navbar-toggle {width:auto !important;}
#navbar-collapse-main {top:30px !important;right:10px !important;}

/* footer */
#contact-form-botttom .form-submit {max-width:160px !important;}
#contact-form-botttom .form-submit-container {text-align:center !important;}
#AboveFooterContainer {min-height:250px; }
}



#TopSearchButtonText {color: #859895 !important; position: relative; right: 10px; font-size: 24px; top: 5px;font-family: 'RaananSuperRegular';}

.footerBlock3 {width:14% !important }	
.footerBlock2 {width:17% !important }	
.footerBlock1 {width:24% !important }	
.footerBlock0 {width:24%; !important }	


/*------------------------------------*\
    Popup Login Team
\*------------------------------------*/
#popup-modal-login-team .modal-content                    {background-color:White; max-width:600px; min-height: 490px; margin:0 auto;border-radius:22px 22px 20px 20px; }
#popup-modal-login-team .popup-modal-login-team-header    { height: 80px; background: #9C268F; color: #fff; font-size: 58px; border-radius: 20px 20px 0px 0px;}
#popup-modal-login-team .popup-modal-login-team-content-headline {font-size: 32px; line-height: 39px; padding-top: 20px; padding-bottom: 20px; font-weight:bold; }
#popup-modal-login-team .popup-modal-login-team-content   {max-width:450px;margin:0 auto;}
#popup-modal-login-team .doctors_only_logo { max-width:40%; }
#popup-modal-login-team .vertical-align-center { pointer-events: all;}
#popup-modal-login-team .popup-modal-login-team-content-footer { font-size:18px; color:#3e3e3e; }
#popup-modal-login-team .close-container { overflow: hidden; display: inline-block; height: 46px; }
#popup-modal-login-team .close { color: #fff; opacity: 1; margin: 0 auto; text-align: center; font-size: 70px; font-weight: lighter; }

#popup-modal-login-team .popup-modal-login-team-header img { max-width: 150px; max-height: 40px; }


#popup-modal-login-team #login-team-email { width: 450px; background: #DBDBDB; border: none; border-radius: 5px; padding: 5px; color:#6c6c6c; margin-bottom:25px; font-size:24px; background-image: url('../../../000frames/site/images/popups/email.png'); background-position: 97.5% 50%; background-repeat: no-repeat; background-size: 25px; padding-right: 10%;}
#popup-modal-login-team #login-team-password { width: 450px; background: #DBDBDB; border: none; border-radius: 5px; padding: 5px; color:#6c6c6c; margin-bottom:25px; font-size:24px;background-image: url('../../../000frames/site/images/popups/pass.png'); background-position: 97.5% 50%; background-repeat: no-repeat; background-size: 25px; padding-right: 10%; }
#popup-modal-login-team #login-team-forget-password { float:left; color:#e73a2f; font-size:20px; border-bottom:1px solid; }
#popup-modal-login-team #login-team-forget-remember { float:right; font-size:20px; color:#6c6c6c; }
#popup-modal-login-team #login-team-forget-remember-checkbox { margin-left: 5px; float: right; height: 20px; }


#popup-modal-login-team #login-team-register {  background-color:#859895; border-radius:5px; line-height: 45px;font-size:40px; color:#fff;margin:20px 0; }
#popup-modal-login-team #login-team-submit {  background-color:#9C258F; border-radius:5px; margin: 20px ; line-height: 45px;font-size:40px; color:#fff; }

@media(max-width:767px){
    #popup-modal-login-team #login-team-register { float:right; margin:25px 0px 15px 0px; }
    #popup-modal-login-team #login-team-submit { float:left; margin:5px auto;}
    #popup-modal-login-team #login-team-email {width:80%;}
    #popup-modal-login-team #login-team-password {width:80%; }
    .popup-modal-login-team-content-login-continer { padding:15px; }
    .popup-modal-login-team-content-footer { padding:15px; }
    #popup-modal-login-team .popup-modal-login-team-header {padding-top:5px; line-height:24px; font-size:38px;}

    #popup-modal-login-team #login-team-register {margin: 20px auto; }
    #popup-modal-login-team #login-team-submit { margin: 20px auto;  }

}
@media(min-width:767px) {
#popup-modal-login-team #login-team-register { max-width:200px;  }
#popup-modal-login-team #login-team-submit { max-width:200px; }
   
}



/*------------------------------------*\
   Popup Login Patient
\*------------------------------------*/

#popup-modal-login-patient .modal-content                    {background-color:White; max-width:600px; min-height: 490px; margin:0 auto;border-radius:22px 22px 20px 20px; }
#popup-modal-login-patient .popup-modal-login-patient-header    { height: 80px; background: #9C268F; color: #fff; font-size: 58px; border-radius: 20px 20px 0px 0px;margin: 0;line-height: inherit; }
#popup-modal-login-patient .popup-modal-login-patient-content-headline {font-size: 22px; line-height: 24px; padding-top: 20px; padding-bottom: 20px; font-weight:bold; }
#popup-modal-login-patient .popup-modal-login-patient-content   {max-width:450px;margin:0 auto;}
#popup-modal-login-patient .doctors_only_logo { max-width:40%; }
#popup-modal-login-patient .vertical-align-center { pointer-events: all;}
#popup-modal-login-patient .popup-modal-login-patient-content-footer { font-size:18px; color:#3e3e3e; width: 90%; margin: 0 auto; padding-bottom: 10px; }
#popup-modal-login-patient .close-container { overflow: hidden; display: inline-block; height: 46px; }
#popup-modal-login-patient .close { color: #fff; opacity: 1; margin: 0 auto; text-align: center; font-size: 70px; font-weight: lighter; }

#popup-modal-login-patient .popup-modal-login-patient-header img { max-width: 150px; max-height: 40px; }

.popup-modal-login-patient-content-headline .TopImage { max-width:92px; margin:0 auto; margin-bottom:20px; }


#popup-modal-login-patient #login-patient-email { width: 450px; background: #DBDBDB; border: none; border-radius: 5px; padding: 5px; color:#6c6c6c; margin-bottom:25px; font-size:24px; background-image: url('../../../000frames/site/images/popups/email.png'); background-position: 97.5% 50%; background-repeat: no-repeat; background-size: 25px; padding-right: 10%;}
#popup-modal-login-patient #login-patient-password, #popup-modal-login-patient #login-patient-passwordAlo { font-family: 'RaananSuperLight'; width: 450px; background: #DBDBDB; border: none; border-radius: 5px; padding: 5px; color: #6c6c6c; margin-bottom: 12.5px; margin-top: 12.5px; font-size: 24px; background-image: url('../../../000frames/site/images/popups/pass.png'); background-position: 97.5% 50%; background-repeat: no-repeat; background-size: 25px; padding-right: 10%; }
#popup-modal-login-patient #login-patient-forget-password, #popup-modal-login-patient #login-patient-forget-passwordAlo { float: left; color: #e73a2f; font-size: 20px; border-bottom: 1px solid; }
#popup-modal-login-patient #login-patient-password-note, #popup-modal-login-patient #login-patient-password-noteAlo { display: none; color: red; text-align: center; font-weight: bold; position: relative; top: -9px; font-size: 19px; }
#popup-modal-login-patient #patientsLink { display:none; }
#popup-modal-login-patient #login-patient-forget-remember, #popup-modal-login-patient #login-patient-forget-rememberAlo { font-size: 20px; color: #6c6c6c; font-weight: normal; margin: 0; }
#popup-modal-login-patient #login-patient-forget-remember-checkbox, #popup-modal-login-patient #login-patient-forget-remember-checkboxAlo { margin-left: 5px; }

#popup-modal-login-patient #login-patient-submit, #popup-modal-login-patient #login-patient-submitAlo { border: 1px solid; background-color: #9C258F; border-radius: 5px; margin: 20px auto; line-height: 45px; font-size: 35px; color: #fff; float: none; max-width: 200px; }
#popup-modal-login-patient #login-patient-submit:focus,#popup-modal-login-patient #login-patient-submitAlo:focus { background: #ffffff;color: #9C258F;border-color: #9C258F; }
legend { font-size: inherit;color: inherit;margin: 0;border: 0; }
@media(max-width:767px){
    #popup-modal-login-patient #login-patient-register { float:right; margin:25px 0px 15px 0px; }
    #popup-modal-login-patient #login-patient-submit {  margin:5px auto;}
    #popup-modal-login-patient #login-patient-email {width:80%;}
    #popup-modal-login-patient #login-patient-password {width:80%; }
    .popup-modal-login-patient-content-login-continer { padding:15px; }
    .popup-modal-login-patient-content-footer { padding:15px; }
    #popup-modal-login-patient .popup-modal-login-patient-header {padding-top:5px; line-height:24px; font-size:38px;}
    #popup-modal-login-patient .popup-modal-login-patient-content-footer { font-size:16px; }
    #popup-modal-login-patient .popup-modal-login-patient-header {height:60px; }
    #body {    width: 95% !important; margin: 0 auto !important; }
    .grid-view-first .grid-box-content { padding: 0 !important; width: 95% !important; margin: 0 auto !important; float: none !IMPORTANT; }
    .grid-view .grid-box-title {width: 95%;margin: 0 auto;}
    .grid-box-writer {width: 95%;margin: 0 auto;}
}


@media(max-width:767px){
    #SiteHeaderContainer {border-bottom: 1px solid #ddd;}
    /*#SiteGridBefore {display:none}*/
    #PageBreadCrumps { margin-bottom: 10px; margin-top: 10px; font-size: 16px; }
    #SiteGridBeforeImg {padding-bottom:0;min-height:50px;}
    
}

.footerBlockContent p a { color: #fff; }

@media (min-width: 768px) {
    .navbar-collapse.collapse { display:none; }
}


/* mobile fixes */
@media (max-width:767px){
#popup-modal-login-patient .popup-modal-login-patient-content-headline { font-size:20px;padding-bottom:0; }
#popup-modal-login-patient .popup-modal-login-patient-content-footer {width:85%; margin:0 auto;padding-top:0;}
#popup-modal-login-patient #login-patient-password {padding-bottom:5px;}
#popup-modal-login-patient .popup-modal-login-patient-header {font-size:34px;line-height:54px;}
.TopImage img {width:80%;}
#popup-modal-login-patient .close {font-size:50px;}
.popup-modal-login-patient-content-login-continer {padding:0 5px;}
}

@media(max-width:321px) {
#popup-modal-login-patient .popup-modal-login-patient-content-headline {font-size:17px;padding-top:10px;}
#popup-modal-login-patient #login-patient-password {padding-right:13%;}
}


#footerText {
    margin: 0 auto;
    text-align: center;
    font-size: 120%;
    max-width: 1030px;
    margin-bottom: 20px;
    line-height: 21px;
}

@media(max-width:767px){
    #footerText {
        margin: 0 auto;
        text-align: center;
        font-size: 100%;
        max-width: 1030px;
        margin-bottom: 20px;
        line-height: 20px;
        padding: 10px;
    }
}


#SiteSocialContainer{max-width:  95%;margin:  0 auto 20px;}
.socialShare {direction:  ltr;}

.shareTitle {display:  inline-block;font-size: 28px;color: #3c3c3c;line-height: 36px;padding-left: 10px;    position: relative;top: -10px;}
.socialShare a {display:  inline-block;width: 35px;height: 35px;position:  relative;}
.topShareIconsBox.socialShare { text-align: right; margin-top: 15px; margin-right: 25px;}
.contentBottomBox { position: relative;}
.socialShare a.facebook{background: #3c5a98;}
.socialShare a.twitter{background:#1ca0f2}
.socialShare a.googleplus{background:#dc4e42}
.socialShare a:after {content: "";position:  absolute;width: 100%;height: 100%;background-size: cover; left: 0;}
.socialShare a.facebookShareIcon:after{background-image:url("../../../../he/000Frames/site/images/social/fbShareIcon.jpg");}
.socialShare a.whatsappShareIcon:after{background-image:url("../../../../he/000Frames/site/images/social/wpShareIcon.jpg");}
.socialShare a.mailShareIcon:after{background-image:url("../../../../he/000Frames/site/images/social/mailShareIcon.jpg");}

@media(min-width: 768px) {
    .bottomShareIconsBox.socialShare { position: absolute; top: -15px; left: 20px;}
}

@media(max-width: 767px) {
    .topShareIconsBox.socialShare { width: 95%; margin-left: auto; margin-right: auto;}
    .bottomShareIconsBox.socialShare { text-align: right; margin: 20px 25px 15px;}
}
